Bug 79369 - redhat 8.0 doesn't install. install crashes
redhat 8.0 doesn't install. install crashes
Status: CLOSED DUPLICATE of bug 75377
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
8.0
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-10 15:49 EST by Bert Nakagawa
Modified: 2007-04-18 12:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:50:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
saved dump from failed installation (64.51 KB, text/plain)
2002-12-10 15:50 EST, Bert Nakagawa
no flags Details
Dump created by Anaconda for the installation error (71.91 KB, text/plain)
2003-02-01 17:35 EST, Rajesh Kini
no flags Details

  None (edit)
Description Bert Nakagawa 2002-12-10 15:49:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (Windows NT 5.0; U)

Description of problem:
Installer crashes

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. tried to load software several times
2. also burned another cd from iso image
3.
	

Actual Results:  installer still crashes

Expected Results:  software should have loaded

Additional info:

Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 786, in handleRenderCallback
    self.currentWindow.renderCallback()
  File "/usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
    self.intf.icw.nextClicked()
  File "/usr/lib/anaconda/gui.py", line 632, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 215, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 719, in doInstall
    problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb, 0)
  File "/usr/lib/anaconda/packages.py", line 283, in cb
    fn = self.method.getFilename(h, self.pkgTimer)
  File "/usr/lib/anaconda/image.py", line 119, in getFilename
    f = open("/mnt/source/.discinfo")
IOError: [Errno 2] No such file or directory: '/mnt/source/.discinfo'

Local variables in innermost frame:
h: <header object at 0x8764a48>
self: <image.CdromInstallMethod instance at 0x8697204>
timer: <timer.Timer instance at 0xab59114>


Package Group selection status:
Administration Tools: 1
Authoring and Publishing: 1
Base: 1
Brazilian Support: 0
British Support: 0
Canadian Support: 0
Catalan Support: 0
Chinese Support: 0
Core: 0
Cups: 0
Cyrillic Support: 0
Czech Support: 0
DNS Name Server: 1
Danish Support: 0
Development Libraries: 0
Development Tools: 1
Dialup Networking Support: 1
Dutch Support: 0
Editors: 1
Emacs: 0
Engineering and Scientific: 0
Estonian Support: 0
FTP Server: 1
Finnish Support: 0
French Support: 0
GNOME: 0
GNOME Desktop Environment: 0
GNOME Software Development: 0
Games and Entertainment: 0
German Support: 0
Graphical Internet: 1
Graphics: 0
Greek Support: 0
Hebrew Support: 0
Hungarian Support: 0
ISO8859-2 Support: 0
ISO8859-9 Support: 0
Icelandic Support: 0
Italian Support: 0
Japanese Support: 0
KDE: 0
KDE Desktop Environment: 1
KDE Software Development: 0
Kernel Development: 1
Korean Support: 0
Legacy Software Development: 0
Mail Server: 1
Network Servers: 0
News Server: 0
Norwegian Support: 0
Office/Productivity: 1
Polish Support: 0
Portuguese Support: 0
Printing Support: 1
Romanian Support: 0
Russian Support: 0
SQL Database Server: 0
Serbian Support: 0
Server: 0
Server Configuration Tools: 1
Slovak Support: 0
Slovenian Support: 0
Sound and Video: 1
Spanish Support: 0
Supported Packages: 0
Swedish Support: 0
System Tools: 1
Text-based Internet: 1
Turkish Support: 0
Ukrainian Support: 0
Web Server: 1
Windows File Server: 1
Workstation Common: 0
X Software Development: 0
X Window System: 1
XEmacs: 0
Everything: 0


Individual package selection status:
4Suite: 1, Canna: 0, Canna-devel: 0, Canna-libs: 0, ElectricFence: 0, FreeWnn: 0, FreeWnn-common: 0, FreeWnn-devel: 0, FreeWnn-libs: 0, GConf: 1, GConf-devel: 0, 
GConf2: 1, GConf2-devel: 0, Glide3: 1, Glide3-devel: 0, Gtk-Perl: 0, Guppi: 0, Guppi-devel: 0, ImageMagick: 0, ImageMagick-c++: 0, ImageMagick-c++-devel: 0, 
ImageMagick-devel: 0, ImageMagick-perl: 0, LPRng: 1, MAKEDEV: 1, Maelstrom: 0, MagicPoint: 1, MyODBC: 0, MySQL-python: 0, ORBit: 1, ORBit-devel: 0, ORBit2: 1, 
ORBit2-devel: 0, Omni: 1, Omni-foomatic: 1, PyQt: 0, PyQt-devel: 0, PyQt-examples: 0, PyXML: 1, SDL: 1, SDL-devel: 0, SDL_image: 0, SDL_image-devel: 0, 
SDL_mixer: 
0, SDL_mixer-devel: 0, SDL_net: 0, SDL_net-devel: 0, SysVinit: 1, VFlib2: 1, VFlib2-VFjfm: 0, VFlib2-conf-ja: 0, VFlib2-devel: 0, WindowMaker: 0, WindowMaker-libs: 
0, 
Wnn6-SDK: 0, Wnn6-SDK-devel: 0, XFree86: 1, XFree86-100dpi-fonts: 1, XFree86-75dpi-fonts: 1, XFree86-ISO8859-15-100dpi-fonts: 0, 
XFree86-ISO8859-15-75dpi-fonts: 0, XFree86-ISO8859-2-100dpi-fonts: 0, XFree86-ISO8859-2-75dpi-fonts: 0, XFree86-ISO8859-9-100dpi-fonts: 0, 
XFree86-ISO8859-9-75dpi-fonts: 0, XFree86-Mesa-libGL: 1, XFree86-Mesa-libGLU: 1, XFree86-Xnest: 0, XFree86-Xvfb: 0, XFree86-base-fonts: 1, 
XFree86-cyrillic-fonts: 0, XFree86-devel: 0, XFree86-doc: 0, XFree86-font-utils: 1, XFree86-libs: 1, XFree86-tools: 1, XFree86-truetype-fonts: 1, XFree86-twm: 1, 
XFree86-xauth: 1, XFree86-xdm: 1, XFree86-xfs: 1, XFree86-xtrap-clients: 0, Xaw3d: 1, Xaw3d-devel: 0, Xbae: 0, Xbae-devel: 0, Xft: 1, Xft-devel: 0, Xlt: 0, Xlt-devel: 
0, Xtest: 1, a2ps: 1, abiword: 1, ac-archive: 0, acl: 1, adjtimex: 0, alchemist: 1, alchemist-devel: 0, am-utils: 0, amanda: 0, amanda-client: 0, amanda-devel: 0, 
amanda-server: 0, ami: 0, anaconda: 0, anaconda-help: 0, anaconda-images: 0, anaconda-runtime: 0, anacron: 1, anonftp: 1, apel: 0, apmd: 1, ark: 1, arpwatch: 0, 
arts: 1, arts-devel: 0, ash: 1, asp2php: 0, asp2php-gtk: 0, aspell: 1, aspell-ca: 0, aspell-da: 0, aspell-de: 0, aspell-devel: 0, aspell-en-ca: 0, aspell-en-gb: 0, aspell-es: 
0, 
aspell-fr: 0, aspell-it: 0, aspell-nl: 0, aspell-no: 0, aspell-pt: 0, aspell-pt_BR: 0, aspell-sv: 0, at: 1, at-spi: 0, at-spi-devel: 0, atk: 1, atk-devel: 0, attr: 1, audiofile: 1, 
audiofile-devel: 0, aumix: 1, aumix-X11: 0, authconfig: 1, authconfig-gtk: 1, autoconf: 1, autoconf213: 0, autoconvert: 0, autoconvert-xchat: 0, autofs: 1, automake: 1, 
automake14: 1, automake15: 1, autorun: 1, awesfx: 0, balsa: 0, basesystem: 1, bash: 1, bash-doc: 0, bc: 1, bdflush: 1, beecrypt: 0, beecrypt-devel: 0, bg5ps: 0, bind: 
1, bind-devel: 0, bind-utils: 1, binutils: 1, bison: 1, bitmap-fonts: 1, bitmap-fonts-cjk: 0, blas: 0, blas-man: 0, bonobo: 1, bonobo-activation: 1, bonobo-activation-devel: 
0, 
bonobo-conf: 0, bonobo-conf-devel: 0, bonobo-devel: 0, bootparamd: 0, booty: 0, bridge-utils: 0, bridge-utils-devel: 0, bug-buddy: 0, busybox: 0, busybox-anaconda: 
0, byacc: 1, bzip2: 1, bzip2-devel: 0, bzip2-libs: 1, cWnn: 0, cWnn-common: 0, cWnn-devel: 0, caching-nameserver: 1, cadaver: 0, cdda2wav: 1, cdecl: 1, cdicconf: 
0, 
cdlabelgen: 1, cdp: 1, cdparanoia: 1, cdparanoia-devel: 0, cdparanoia-libs: 1, cdrdao: 1, cdrecord: 1, cdrecord-devel: 0, cervisia: 0, chkconfig: 1, chkfontpath: 1, 
chromium: 0, cipe: 0, cleanfeed: 0, compat-db: 0, compat-gcc: 0, compat-gcc-c++: 0, compat-gcc-g77: 0, compat-gcc-java: 0, compat-gcc-objc: 0, compat-libgcj: 0, 
compat-libgcj-devel: 0, compat-libstdc++: 1, compat-libstdc++-devel: 0, compat-pwdb: 0, compat-slang: 0, comps-extras: 1, comsat: 0, control-center: 0, cpio: 1, cpp: 
1, cproto: 0, cracklib: 1, cracklib-dicts: 1, crontabs: 1, ctags: 0, cups: 0, cups-devel: 0, cups-drivers: 0, cups-drivers-hpijs: 0, cups-drivers-pnm2ppa: 0, cups-libs: 1, 
curl: 1, curl-devel: 1, cvs: 1, cyrus-sasl: 1, cyrus-sasl-devel: 1, cyrus-sasl-gssapi: 0, cyrus-sasl-md5: 1, cyrus-sasl-plain: 1, db4: 1, db4-devel: 1, db4-java: 0, 
db4-utils: 1, dbskkd-cdb: 0, ddd: 0, ddskk: 0, ddskk-xemacs: 0, dejagnu: 0, desktop-backgrounds-basic: 1, desktop-backgrounds-extra: 1, desktop-file-utils: 1, dev: 1, 
dev86: 1, dhclient: 1, dhcp: 0, dhcp-devel: 0, dia: 0, dialog: 1, dictd: 0, dietlibc: 0, diffstat: 1, diffutils: 1, diskcheck: 0, dmalloc: 0, docbook-dtds: 1, docbook-style-dsssl: 
1, docbook-style-xsl: 1, docbook-utils: 1, docbook-utils-pdf: 1, dos2unix: 1, dosfstools: 1, doxygen: 1, doxygen-doxywizard: 0, dtach: 0, dump: 1, dvdrecord: 1, 
dvgrab: 0, e2fsprogs: 1, e2fsprogs-devel: 0, ed: 1, eel2: 0, eel2-devel: 0, efax: 0, eject: 1, elinks: 0, emacs: 1, emacs-el: 0, emacs-leim: 1, emacspeak: 0, enscript: 0, 
eog: 0, epic: 0, eruby: 0, eruby-devel: 0, eruby-libs: 0, esound: 1, esound-devel: 0, ethereal: 1, ethereal-gnome: 1, ethtool: 1, evolution: 0, exmh: 0, expat: 1, 
expat-devel: 1, expect: 0, fam: 1, fam-devel: 0, fbset: 1, festival: 0, festival-devel: 0, fetchmail: 1, file: 1, file-roller: 0, filesystem: 1, fileutils: 1, findutils: 1, finger: 1, 
finger-server: 0, firstboot: 1, flex: 1, flim: 0, flim-xemacs: 0, fontconfig: 1, fontconfig-devel: 0, fonts-ISO8859-2: 0, fonts-ISO8859-2-100dpi: 0, fonts-ISO8859-2-75dpi: 
0, fonts-KOI8-R: 0, fonts-KOI8-R-100dpi: 0, fonts-KOI8-R-75dpi: 0, fonts-ja: 0, foomatic: 1, fortune-mod: 0, freeciv: 0, freetype: 1, freetype-demos: 0, freetype-devel: 
0, freetype-utils: 0, ftp: 1, ftpcopy: 0, g-wrap: 0, g-wrap-devel: 0, gail: 1, gail-devel: 0, gaim: 0, gal: 1, gal-devel: 0, galeon: 0, gawk: 1, gcc: 1, gcc-c++: 1, gcc-g77: 1, 
gcc-gnat: 1, gcc-java: 1, gcc-objc: 0, gconf-editor: 0, gd: 1, gd-devel: 0, gd-progs: 0, gdb: 1, gdbm: 1, gdbm-devel: 1, gdk-pixbuf: 1, gdk-pixbuf-devel: 0, 
gdk-pixbuf-gnome: 0, gdm: 1, gedit: 0, genromfs: 0, gettext: 1, gftp: 0, ggv: 0, ghostscript: 1, ghostscript-devel: 0, ghostscript-fonts: 1, ghostscript-gtk: 0, giftrans: 0, 
gimp: 0, gimp-data-extras: 0, gimp-devel: 0, gimp-perl: 0, gimp-print: 1, gimp-print-cups: 0, gimp-print-devel: 0, gimp-print-utils: 0, gkermit: 0, gkrellm: 0, glade: 0, glade2: 
0, glib: 1, glib-devel: 0, glib2: 1, glib2-devel: 0, glibc: 1, glibc-common: 1, glibc-debug: 0, glibc-debug-static: 0, glibc-devel: 1, glibc-kernheaders: 1, glibc-profile: 0, 
glibc-utils: 0, glut: 0, glut-devel: 0, gmp: 1, gmp-devel: 1, gnome-applets: 0, gnome-audio: 0, gnome-audio-extra: 0, gnome-desktop: 0, gnome-desktop-devel: 0, 
gnome-games: 0, gnome-kerberos: 0, gnome-libs: 1, gnome-libs-devel: 0, gnome-lokkit: 0, gnome-media: 0, gnome-mime-data: 1, gnome-panel: 0, gnome-pilot: 0, 
gnome-pilot-devel: 0, gnome-print: 1, gnome-print-devel: 0, gnome-python2: 1, gnome-python2-applet: 0, gnome-python2-bonobo: 1, gnome-python2-canvas: 1, 
gnome-python2-gconf: 0, gnome-python2-gtkhtml2: 1, gnome-python2-nautilus: 0, gnome-session: 0, gnome-spell: 0, gnome-system-monitor: 0, gnome-terminal: 0, 
gnome-user-docs: 0, gnome-utils: 0, gnome-vfs: 1, gnome-vfs-devel: 0, gnome-vfs-extras: 0, gnome-vfs2: 1, gnome-vfs2-devel: 0, gnome-vfs2-extras: 0, 
gnomemeeting: 1, gnucash: 0, gnuchess: 0, gnumeric: 0, gnumeric-devel: 0, gnupg: 1, gnuplot: 0, gperf: 0, gphoto2: 1, gphoto2-devel: 0, gpm: 1, gpm-devel: 1, 
gqview: 
0, grep: 1, grip: 1, groff: 1, groff-gxditview: 0, groff-perl: 0, grub: 1, gsl: 0, gsl-devel: 0, gtk+: 1, gtk+-devel: 0, gtk-doc: 0, gtk-engines: 0, gtk2: 1, gtk2-devel: 0, 
gtk2-engines: 0, gtkam: 0, gtkam-gimp: 0, gtkglarea: 0, gtkhtml: 0, gtkhtml-devel: 0, gtkhtml2: 1, gtkhtml2-devel: 0, gtoaster: 1, guile: 0, guile-devel: 0, gv: 0, gzip: 1, 
h2ps: 
0, hanterm-xf: 0, hdparm: 1, hesiod: 1, hesiod-devel: 1, hexedit: 0, hotplug: 1, hotplug-gtk: 0, hpijs: 1, htdig: 1, htdig-web: 0, htmlview: 1, httpd: 1, httpd-devel: 0, 
httpd-manual: 1, hwbrowser: 0, hwcrypto: 1, hwdata: 1, im-sdk: 0, imap: 1, imap-devel: 0, imlib: 1, imlib-cfgeditor: 0, imlib-devel: 0, indent: 1, indexhtml: 1, inews: 0, 
info: 1, initscripts: 1, inn: 0, inn-devel: 0, intltool: 1, ipchains: 0, iproute: 1, iptables: 1, iptables-ipv6: 0, iptraf: 0, iputils: 1, ipvsadm: 0, ipxutils: 0, irb: 0, irda-utils: 1, iscsi: 
0, isdn4k-utils: 1, isdn4k-utils-devel: 0, isdn4k-utils-vboxgetty: 0, isicom: 0, itcl: 0, jadetex: 1, jcode.pl: 0, jdkgcj: 0, jed: 0, jfsutils: 1, jisksp14: 0, jisksp16-1990: 0, joe: 0, 
joystick: 0, jpilot: 0, kWnn: 0, kWnn-devel: 0, kaboodle: 1, kakasi: 0, kakasi-devel: 0, kakasi-dict: 0, kamera: 1, kappa20: 0, karm: 1, kbd: 1, kbdconfig: 1, kcalc: 1, kcc: 0, 
kcharselect: 1, kcoloredit: 0, kdbg: 0, kde-i18n-Afrikaans: 0, kde-i18n-Brazil: 0, kde-i18n-British: 0, kde-i18n-Catalan: 0, kde-i18n-Chinese: 0, kde-i18n-Chinese-Big5: 0, 
kde-i18n-Czech: 0, kde-i18n-Danish: 0, kde-i18n-Dutch: 0, kde-i18n-Estonian: 0, kde-i18n-Finnish: 0, kde-i18n-French: 0, kde-i18n-German: 0, kde-i18n-Greek: 0, 
kde-i18n-Hebrew: 0, kde-i18n-Hungarian: 0, kde-i18n-Icelandic: 0, kde-i18n-Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-i18n-Norwegian: 0, 
kde-i18n-Norwegian-Nynorsk: 0, kde-i18n-Polish: 0, kde-i18n-Portuguese: 0, kde-i18n-Romanian: 0, kde-i18n-Russian: 0, kde-i18n-Serbian: 0, kde-i18n-Slovak: 0, 
kde-i18n-Slovenian: 0, kde-i18n-Spanish: 0, kde-i18n-Swedish: 0, kde-i18n-Turkish: 0, kde-i18n-Ukrainian: 0, kde2-compat: 0, kdeaddons-kate: 0, kdeaddons-kicker: 
1, 
kdeaddons-knewsticker: 1, kdeaddons-konqueror: 1, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 1, kdeartwork-kworldclock: 0, kdeartwork-locolor: 1, 
kdeartwork-screensavers: 1, kdebase: 1, kdebase-devel: 0, kdebindings: 0, kdebindings-devel: 0, kdebindings-kdec: 0, kdebindings-kdejava: 0, kdebindings-kmozilla: 
0, kdebindings-qtc: 0, kdebindings-qtjava: 0, kdegames: 0, kdegames-devel: 0, kdelibs: 1, kdelibs-devel: 0, kdemultimedia-arts: 1, kdemultimedia-devel: 0, 
kdemultimedia-kfile: 1, kdemultimedia-libs: 1, kdenetwork-devel: 0, kdenetwork-libs: 1, kdepasswd: 1, kdepim: 1, kdepim-cellphone: 0, kdepim-devel: 0, kdepim-pilot: 1, 
kdesdk-gimp: 0, kdesdk-kapptemplate: 0, kdesdk-kbabel: 0, kdesdk-kbugbuster: 0, kdesdk-kmtrace: 0, kdesdk-kompare: 0, kdesdk-kspy: 0, kdessh: 1, kdetoys: 0, 
kdeutils-laptop: 1, kdevelop: 0, kdf: 1, kdict: 1, kdoc: 0, kdvi: 1, kedit: 1, keduca: 0, kernel: 1, kernel-BOOT: 0, kernel-bigmem: 0, kernel-debug: 0, kernel-doc: 0, 
kernel-pcmcia-cs: 1, kernel-smp: 0, kernel-source: 1, kernel-uml: 0, kernel-utils: 0, kfax: 0, kfile-pdf: 1, kfile-png: 1, kfloppy: 1, kfract: 0, kgeo: 0, kghostview: 1, 
khexedit: 1, kiconedit: 1, kinput2-canna-wnn6: 0, kit: 1, kjots: 1, klettres: 0, kljettool: 1, klpq: 1, klprfax: 1, kmail: 1, kmessedwords: 0, kmid: 0, kmidi: 0, kmix: 1, 
knewsticker: 1, knm_new: 0, knode: 1, knotes: 0, koffice: 1, koffice-devel: 0, kon2: 0, kon2-fonts: 0, koncd: 1, kooka: 0, korn: 1, kpaint: 1, kpf: 1, kppp: 1, kpppload: 1, 
krb5-devel: 1, krb5-libs: 1, krb5-server: 0, krb5-workstation: 0, krbafs: 1, krbafs-devel: 1, krbafs-utils: 0, kregexpeditor: 1, kregexpeditor-devel: 0, kruler: 0, kscd: 1, 
ksirc: 0, ksnapshot: 1, kstars: 0, ksymoops: 1, ktalkd: 0, kterm: 0, ktimer: 1, ktouch: 0, kudzu: 1, kudzu-devel: 1, kuickshow: 1, kview: 1, kviewshell: 1, 
kviewshell-devel: 0, kvoctrain: 0, kxmlrpcd: 0, lam: 0, lapack: 0, lapack-man: 0, less: 1, lesstif: 0, lesstif-devel: 0, lftp: 1, lha: 1, libIDL: 1, libIDL-devel: 0, libacl: 1, 
libacl-devel: 1, libaio: 0, libaio-devel: 0, libao: 1, libao-devel: 0, libart_lgpl: 1, libart_lgpl-devel: 0, libattr: 1, libattr-devel: 1, libavc1394: 0, libavc1394-devel: 0, libbonobo: 
1, 
libbonobo-devel: 0, libbonoboui: 1, libbonoboui-devel: 0, libcap: 1, libcap-devel: 1, libcapplet0: 0, libcapplet0-devel: 0, libdbi: 0, libdbi-dbd-mysql: 0, libdbi-dbd-pgsql: 0, 
libdbi-devel: 0, libelf: 1, libelf-devel: 0, libesmtp: 0, libesmtp-devel: 0, libf2c: 1, libgail-gnome: 0, libgal19: 0, libgcc: 1, libgcj: 1, libgcj-devel: 1, libghttp: 1, libghttp-devel: 0, 
libglade: 1, libglade-devel: 0, libglade2: 1, libglade2-devel: 0, libgnat: 1, libgnome: 1, libgnome-devel: 0, libgnomecanvas: 1, libgnomecanvas-devel: 0, libgnomeprint: 0, 
libgnomeprint-devel: 0, libgnomeprint15: 1, libgnomeprintui: 0, libgnomeprintui-devel: 0, libgnomeui: 1, libgnomeui-devel: 0, libgtop: 0, libgtop-devel: 0, libgtop-examples: 
0, 
libgtop2: 0, libgtop2-devel: 0, libjpeg: 1, libjpeg-devel: 0, libkscan: 0, libkscan-devel: 0, libmng: 1, libmng-devel: 0, libmng-static: 0, libmrproject: 1, libmrproject-devel: 0, 
libobjc: 0, libogg: 1, libogg-devel: 1, libole2: 0, libole2-devel: 0, libpcap: 1, libpng: 1, libpng-devel: 0, libpng10: 1, libpng10-devel: 0, libraw1394: 0, libraw1394-devel: 0, 
librep: 0, librep-devel: 0, librpm404: 1, librpm404-devel: 0, librsvg: 0, librsvg-devel: 0, librsvg2: 1, librsvg2-devel: 0, libstdc++: 1, libstdc++-devel: 1, libtabe: 0, 
libtabe-devel: 0, libtermcap: 1, libtermcap-devel: 1, libtiff: 1, libtiff-devel: 0, libtool: 1, libtool-libs: 1, libtool-libs13: 0, libungif: 1, libungif-devel: 0, libungif-progs: 0, 
libunicode: 0, libunicode-devel: 0, libusb: 1, libusb-devel: 1, libuser: 1, libuser-devel: 1, libvorbis: 1, libvorbis-devel: 1, libwnck: 0, libwnck-devel: 0, libwvstreams: 1, 
libwvstreams-devel: 0, libxml: 1, libxml-devel: 1, libxml10: 0, libxml2: 1, libxml2-devel: 1, libxml2-python: 1, libxslt: 1, libxslt-devel: 0, libxslt-python: 0, licq: 0, licq-gnome: 
0, licq-kde: 0, licq-qt: 0, licq-text: 0, lilo: 1, linc: 1, linc-devel: 0, linuxdoc-tools: 1, lisa: 1, lm_sensors: 1, lm_sensors-devel: 0, lockdev: 1, lockdev-devel: 1, logrotate: 1, 
logwatch: 1, lokkit: 1, losetup: 1, lrzsz: 1, lslk: 0, lsof: 1, ltrace: 1, lv: 0, lvm: 1, lynx: 1, m2crypto: 0, m4: 1, macutils: 0, magicdev: 0, mailcap: 1, mailman: 1, mailx: 1, 
make: 1, man: 1, man-pages: 1, man-pages-cs: 0, man-pages-da: 0, man-pages-de: 0, man-pages-es: 0, man-pages-fr: 0, man-pages-it: 0, man-pages-ja: 0, 
man-pages-ko: 0, man-pages-pl: 0, man-pages-ru: 0, mars-nwe: 0, mc: 0, mdadm: 0, memprof: 1, metacity: 1, mew: 0, mew-common: 0, mew-xemacs: 0, mgetty: 0, 
mgetty-sendfax: 0, mgetty-viewfax: 0, mgetty-voice: 0, mikmod: 1, mingetty: 1, miniChinput: 0, minicom: 1, mkbootdisk: 1, mkinitrd: 1, mkisofs: 1, mktemp: 1, 
mod_auth_mysql: 0, mod_auth_pgsql: 0, mod_perl: 1, mod_python: 1, mod_ssl: 1, modutils: 1, modutils-devel: 1, mount: 1, mouseconfig: 1, mozilla: 1, mozilla-chat: 0, 
mozilla-devel: 0, mozilla-dom-inspector: 0, mozilla-js-debugger: 0, mozilla-mail: 1, mozilla-nspr: 1, mozilla-nspr-devel: 0, mozilla-nss: 1, mozilla-nss-devel: 0, 
mozilla-psm: 
1, mpage: 1, mrproject: 1, mrtg: 1, mt-st: 1, mtools: 1, mtr: 1, mtr-gtk: 0, mtx: 0, mutt: 1, mx: 0, mysql: 0, mysql-devel: 0, mysql-server: 0, namazu: 0, namazu-cgi: 0, 
namazu-devel: 0, nasm: 0, nasm-doc: 0, nasm-rdoff: 0, nautilus: 0, nc: 0, ncftp: 1, ncompress: 0, ncpfs: 0, ncurses: 1, ncurses-c++-devel: 0, ncurses-devel: 1, 
ncurses4: 0, nedit: 0, net-snmp: 1, net-snmp-devel: 0, net-snmp-utils: 1, net-tools: 1, netatalk: 0, netatalk-devel: 0, netconfig: 1, netdump: 0, netdump-server: 0, 
netpbm: 
1, netpbm-devel: 0, netpbm-progs: 1, newt: 1, newt-devel: 1, nfs-utils: 1, nhpf: 0, njamd: 0, nkf: 0, nmap: 1, nmap-frontend: 0, nmh: 0, noatun: 0, nscd: 1, nss_db: 0, 
nss_db-compat: 0, nss_ldap: 1, ntp: 1, ntsysv: 1, nut: 0, nut-cgi: 0, nut-client: 0, nvi-m17n: 0, nvi-m17n-canna: 0, nvi-m17n-nocanna: 0, oaf: 1, oaf-devel: 0, octave: 0, 
open: 0, openh323: 1, openh323-devel: 0, openjade: 1, openldap: 1, openldap-clients: 0, openldap-devel: 1, openldap-servers: 0, openldap12: 0, openmotif: 0, 
openmotif-devel: 0, openmotif21: 0, openoffice: 1, openoffice-i18n: 1, openoffice-libs: 1, openssh: 1, openssh-askpass: 1, openssh-askpass-gnome: 1, 
openssh-clients: 1, openssh-server: 1, openssl: 1, openssl-devel: 1, openssl-perl: 0, openssl095a: 0, openssl096: 0, oprofile: 0, orbit-python: 1, orbit-python-devel: 
0, 
pam: 1, pam-devel: 1, pam_krb5: 1, pam_smb: 1, pan: 0, pango: 1, pango-devel: 0, parted: 1, parted-devel: 0, passivetex: 1, passwd: 1, patch: 1, patchutils: 1, pax: 1, 
pccts: 0, pciutils: 1, pciutils-devel: 1, pcre: 1, pcre-devel: 0, pdksh: 0, perl: 1, perl-Archive-Tar: 0, perl-BSD-Resource: 0, perl-Bit-Vector: 0, perl-CGI: 1, perl-CPAN: 1, 
perl-Compress-Zlib: 0, perl-Crypt-SSLeay: 0, perl-DBD-MySQL: 0, perl-DBD-Pg: 0, perl-DBI: 0, perl-DB_File: 0, perl-Date-Calc: 0, perl-DateManip: 1, 
perl-Devel-Symdump: 0, perl-Digest-HMAC: 1, perl-Digest-SHA1: 1, perl-File-MMagic: 0, perl-Filter: 1, perl-Filter-Simple: 0, perl-Frontier-RPC: 0, perl-HTML-Parser: 1, 
perl-HTML-Tagset: 1, perl-Inline: 0, perl-NKF: 0, perl-Net-DNS: 1, perl-PDL: 0, perl-Parse-RecDescent: 0, perl-Parse-Yapp: 1, perl-RPM2: 0, perl-SGMLSpm: 1, 
perl-TermReadKey: 0, perl-Text-Kakasi: 0, perl-Time-HiRes: 1, perl-TimeDate: 0, perl-URI: 1, perl-XML-Dumper: 1, perl-XML-Encoding: 1, perl-XML-Grove: 1, 
perl-XML-Parser: 1, perl-XML-Twig: 1, perl-libwww-perl: 1, perl-libxml-enno: 1, perl-libxml-perl: 1, perl-suidperl: 0, php: 1, php-dbg-base: 0, php-dbg-client: 0, 
php-dbg-server: 0, php-devel: 0, php-imap: 1, php-ldap: 1, php-manual: 0, php-mysql: 0, php-odbc: 0, php-pgsql: 0, php-snmp: 0, pidentd: 0, pilot-link: 1, 
pilot-link-devel: 
0, pilot-link095-compat: 0, pine: 1, pinfo: 1, pkgconfig: 1, plugger: 0, pmake: 0, pnm2ppa: 1, popt: 1, portmap: 1, postfix: 1, postgresql: 0, postgresql-contrib: 0, 
postgresql-devel: 0, postgresql-jdbc: 0, postgresql-libs: 0, postgresql-odbc: 0, postgresql-perl: 0, postgresql-python: 0, postgresql-server: 0, postgresql-tcl: 0, ppp: 1, 
prelink: 0, privoxy: 0, procinfo: 0, procmail: 1, procps: 1, psacct: 0, psgml: 1, psmisc: 1, pspell: 1, pspell-devel: 0, pstack: 0, psutils: 1, pump-devel: 0, pvm: 0, pvm-gui: 
0, pwlib: 1, pwlib-devel: 0, pxe: 0, pyOpenSSL: 1, pychecker: 0, pydict: 0, pygtk2: 1, pygtk2-devel: 0, pygtk2-libglade: 1, python: 1, python-devel: 1, python-docs: 0, 
python-optik: 1, python-tools: 0, pyxf86config: 1, qmkbootdisk: 0, qt: 1, qt-MySQL: 0, qt-ODBC: 0, qt-PostgreSQL: 0, qt-Xt: 0, qt-designer: 0, qt-devel: 0, qt2: 0, qt2-Xt: 
0, qt2-designer: 0, qt2-devel: 0, qt2-static: 0, qtcups: 0, qtcups-devel: 0, quanta: 0, quota: 1, radvd: 0, raidtools: 1, rarpd: 0, rcs: 1, rdate: 1, rdesktop: 0, rdist: 1, 
readline: 1, readline-devel: 1, readline41: 0, recode: 0, recode-devel: 0, redhat-artwork: 1, redhat-config-bind: 1, redhat-config-date: 1, redhat-config-httpd: 1, 
redhat-config-keyboard: 1, redhat-config-kickstart: 1, redhat-config-language: 1, redhat-config-mouse: 1, redhat-config-network: 1, redhat-config-nfs: 1, 
redhat-config-packages: 1, redhat-config-printer: 1, redhat-config-printer-gui: 1, redhat-config-proc: 1, redhat-config-rootpassword: 1, redhat-config-securitylevel: 
1, 
redhat-config-services: 1, redhat-config-soundcard: 1, redhat-config-users: 1, redhat-config-xfree86: 1, redhat-logos: 1, redhat-logviewer: 1, redhat-lsb: 0, 
redhat-menus: 1, redhat-release: 1, redhat-rpm-config: 1, redhat-switch-printer: 1, redhat-switch-printer-gnome: 1, redhat-switchmail: 1, redhat-switchmail-gnome: 
1, 
reiserfs-utils: 1, rep-gtk: 0, rhmask: 0, rhn-applet: 1, rhnlib: 1, rhpl: 1, rmt: 1, rootfiles: 1, routed: 0, rp-pppoe: 1, rpm: 1, rpm-build: 1, rpm-devel: 1, rpm-python: 1, 
rpm2html: 0, rpm404-python: 1, rpmdb-redhat: 0, rsh: 1, rsh-server: 0, rsync: 1, ruby: 0, ruby-devel: 0, ruby-docs: 0, ruby-libs: 0, ruby-mode: 0, ruby-tcltk: 0, rusers: 
0, rusers-server: 0, rwall: 0, rwall-server: 0, rwho: 0, samba: 1, samba-client: 1, samba-common: 1, samba-swat: 0, sane-backends: 0, sane-backends-devel: 0, 
sane-frontends: 0, sash: 0, sawfish: 0, screen: 1, scrollkeeper: 1, sed: 1, sendmail: 1, sendmail-cf: 1, sendmail-devel: 0, sendmail-doc: 0, setserial: 1, setup: 1, 
setuptool: 1, sgml-common: 1, sh-utils: 1, shadow-utils: 1, shapecfg: 0, sharutils: 0, sip: 0, sip-devel: 0, skkdic: 0, skkinput: 0, slang: 1, slang-devel: 1, slocate: 1, slrn: 
1, slrn-pull: 0, sndconfig: 0, sox: 1, sox-devel: 0, spamassassin: 1, specspo: 1, splint: 1, squid: 1, squirrelmail: 1, star: 1, stardict: 0, stat: 0, statserial: 1, strace: 1, 
stunnel: 1, sudo: 1, swig: 1, switchdesk: 1, switchdesk-gnome: 0, switchdesk-kde: 1, sylpheed: 0, symlinks: 0, sysklogd: 1, syslinux: 1, sysreport: 0, sysstat: 0, 
tWnn: 0, taipeifonts: 0, talk: 1, talk-server: 0, tar: 1, tcl: 1, tcllib: 0, tclx: 0, tcp_wrappers: 1, tcpdump: 1, tcsh: 1, telnet: 1, telnet-server: 0, termcap: 1, tetex: 1, 
tetex-afm: 1, tetex-doc: 0, tetex-dvips: 1, tetex-fonts: 1, tetex-latex: 1, tetex-xdvi: 1, texinfo: 1, textutils: 1, tftp: 0, tftp-server: 0, time: 1, timeconfig: 1, timidity++: 0, tix: 
0, tk: 1, tkinter: 0, tmake: 0, tmpwatch: 1, tora: 0, traceroute: 1, transfig: 0, tree: 0, tripwire: 0, ttcp: 0, ttfonts-ja: 0, ttfonts-ko: 0, ttfonts-zh_CN: 0, ttfonts-zh_TW: 0, 
ttfprint: 1, tux: 1, tuxracer: 0, umb-scheme: 0, unarj: 0, units: 0, unix2dos: 1, unixODBC: 0, unixODBC-devel: 0, unixODBC-kde: 0, unzip: 1, up2date: 1, up2date-gnome: 
1, urw-fonts: 1, usbutils: 1, usbview: 0, usermode: 1, usermode-gtk: 1, utempter: 1, util-linux: 1, uucp: 0, vim-X11: 0, vim-common: 1, vim-enhanced: 1, vim-minimal: 1, 
vixie-cron: 1, vlock: 0, vnc: 1, vnc-doc: 0, vnc-server: 0, vorbis-tools: 1, vsftpd: 1, vte: 0, vte-devel: 0, w3c-libwww: 1, w3c-libwww-apps: 0, w3c-libwww-devel: 
0, 
w3m: 0, w3m-el: 0, w3m-el-common: 0, w3m-el-xemacs: 0, watanabe-vf: 1, webalizer: 1, wget: 1, which: 1, whois: 1, wine: 0, wine-devel: 0, wireless-tools: 1, wl: 
0, wl-common: 0, wl-xemacs: 0, wmapm: 0, wmclock: 0, wmix: 0, words: 1, wordtrans: 0, wordtrans-kde: 0, wordtrans-qt: 0, wordtrans-web: 0, wu-ftpd: 0, wvdial: 
1, x3270: 0, x3270-text: 0, x3270-x11: 0, xawtv: 1, xboard: 0, xcdroast: 0, xchat: 1, xcin: 0, xcpustate: 0, xdelta: 1, xdelta-devel: 0, xemacs: 0, xemacs-el: 0, 
xemacs-info: 0, xferstats: 0, xfig: 0, xinetd: 1, xinitrc: 1, xisdnload: 1, xloadimage: 0, xml-common: 1, xmltex: 1, xmlto: 1, xmms: 1, xmms-devel: 0, xmms-skins: 0, 
xosview: 0, xpdf: 1, xpdf-chinese-simplified: 0, xpdf-chinese-traditional: 0, xpdf-japanese: 0, xpdf-korean: 0, xsane: 0, xsane-gimp: 0, xscreensaver: 0, xsnow: 0, 
xsri: 1, xtoolwait: 0, xtraceroute: 0, yelp: 0, yp-tools: 1, ypbind: 1, ypserv: 0, ytalk: 0, zebra: 0, zip: 1, zisofs-tools: 0, zlib: 1, zlib-devel: 1, zsh: 0, 


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of <gui.InstallInterface instance at 0x868b29c>>
  loopbackFile: /mnt/sysimage//rhinstall-stage2.img
  progressWindow: <bound method InstallInterface.progressWindow of <gui.InstallInterface instance at 0x868b29c>>
  device: hdd
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: []
step: 49
intf: InstallInterface instance, containing members:
  ppw: InstallProgressWindow instance, containing members:
    pixmaps: [rnotes/01-rhl8-install_art-bluecur.png, rnotes/02-rhl8-install_art-cwide.png, rnotes/03-rhl8-install_art-evoluti.png, rnotes/04-rhl8-install_art-mozilla.png, 
rnotes/05-rhl8-install_art-nautilu.png, rnotes/06-rhl8-install_art-office.png, rnotes/07-rhl8-install_art-persona.png, rnotes/08-rhl8-install_art-rhce.png, 
rnotes/09-rhl8-install_art-rhgls.png, rnotes/10-rhl8-install_art-advserv.png, rnotes/11-rhl8-install_art-rhn.png]
    intf: Already dumped
    pixcurnum: 2
    numTotal: 639
    sizeComplete: 189592
    progview: <gtk.TreeView object (GtkTreeView) at 0x8cd95b4>
    totalSize: 2160836
    pixtimer: Timer instance, containing members:
      startedAt: 1039515688.77
      total: 0
    progstore: <gtk.ListStore object (GtkListStore) at 0x8cdd994>
    total_iter: <GtkTreeIter at 0x9166058>
    completed_iter: <GtkTreeIter at 0x90dd2a8>
    adbox: <gtk.EventBox object (GtkEventBox) at 0x8ce0ab4>
    curPackage: {'size': <gtk.Label object (GtkLabel) at 0x8ce8564>, 'summary': <gtk.Label object (GtkLabel) at 0x8ce7f6c>, 'package': <gtk.Label object (GtkLabel) at 
0x845e9b4>}
    numComplete: 7
    remaining_iter: <GtkTreeIter at 0x902ede8>
    ics: InstallControlState instance, containing members:
      nextButtonLabel: None
      helpButtonEnabled: 0
      searchPath: [./, /usr/share/anaconda/, ./]
      prevButtonLabel: None
      grabNext: 0
      title: Installing Packages
      nextButtonInfo: None
      prevEnabled: 0
      html: 
      helpEnabled: 3
      nextEnabled: 0
      htmlFile: installing
      prevButton: gtk-prev
      cw: InstallControlWindow instance, containing members:
        displayHelp: 1
        stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at 
0x82b9da4>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at 
0x82b9da4>>), 
('gtk-new', 'releaseButton', '_Release Notes', <bound method InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at 0x82b9da4>>), ('gtk-help', 
'showHelpButton', 'Show _Help', <bound method InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 0x82b9da4>>), ('gtk-help', 
'hideHelpButton', 
'Hide _Help', <bound method InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at 0x82b9da4>>), ('gtk-execute', 'debugButton', '_Debug', <bound 
method InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at 0x82b9da4>>))
        handle: 2617
        help: <TextViewBrowser object (GtkTextView) at 0x86f15cc>
        buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x86960d4>
        hideHelpButton: <gtk.Button object (GtkButton) at 0x82bbcfc>
        nextButtonStock: <gtk.Button object (GtkButton) at 0x848f1f4>
        help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x85f2cd4>
        dir: 1
        dispatch: Already dumped
        reloadRcQueued: 0
        ii: Already dumped
        currentWindow: Already dumped
        installFrame: <gtk.Frame object (GtkFrame) at 0x84ae5c4>
        debugButton: <gtk.Button object (GtkButton) at 0x82bbfcc>
        table: <gtk.Table object (GtkTable) at 0x84ac9f4>
        releaseButton: <gtk.Button object (GtkButton) at 0x848f4b4>
        hbox: <gtk.HBox object (GtkHBox) at 0x86905c4>
        box: <gtk.VBox object (GtkVBox) at 0x82c0084>
        helpFrame: <gtk.Frame object (GtkFrame) at 0x82bfc14>
        windowList: []
        window: <gtk.Window object (GtkWindow) at 0x82be904>
        langSearchPath: [en_US, en, C]
        showHelpButton: <gtk.Button object (GtkButton) at 0x82bba6c>
        helpState: 1
        releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x82bc01c>
        bin: <gtk.Frame object (GtkFrame) at 0x849042c>
        prevButtonStock: <gtk.Button object (GtkButton) at 0x8687b64>
        configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
        buff: None
      nextButton: gtk-next
    progress: <gtk.ProgressBar object (GtkProgressBar) at 0x8ce68f4>
    adpix: <gtk.Image object (GtkImage) at 0xad94dac>
    totalProgress: <gtk.ProgressBar object (GtkProgressBar) at 0x8750174>
    timeStarted: -1
    sizingprogview: 1
  icw: Already dumped
  runres: 800x600
  dispatch: Already dumped
flags: Flags instance, containing members:
  flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0, 'autostep': 0}
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData inst
Comment 1 Bert Nakagawa 2002-12-10 15:50:47 EST
Created attachment 88286 [details]
saved dump from failed installation
Comment 2 Bert Nakagawa 2002-12-10 15:56:39 EST
Is my CD-ROM drive bad....  I testes the discs before installation, and it worked..... I could also mount the cds on my 6.0 machine, which I just wiped out to install 8.0.
Comment 3 Michael Lee Yohe 2002-12-11 09:12:36 EST
This appears to be a duplicate of Bug 75377.  Please refer to the instructions
in that bug report to see if the updated image provided will correct your problem.
Comment 4 Bert Nakagawa 2002-12-11 18:24:32 EST
ok, that didn't work either..... i downloaded the CD update and ran 'linux updates' and it still crashes....... the CDs are good since I was able to load 8.0 on a laptop.

here's the error:

(anaconda:70): GnomeCanvas-CRITICAL **: file gnome-canvas-path-def.c: line 1142 (gnome_canvas_path_def_any_closed): assertion `path != NULL' failed install 
existed abnormally -- received signal 11 sending termination signals...done
sending kill signals...done
blah blah blah.....
Comment 5 Michael Lee Yohe 2002-12-12 11:33:02 EST
I am beginning to think that there are two actual problems - though one is
dependent on the vast number of others.

First problem - Anaconda that is shipped with Red Hat Linux 8.0 does not
properly handle the inability to read packages that appear to be "corrupt" (to
some degree).  This is corrected by the procedures listed in bug 75377.

Second problem - ailing CD-ROM drives (be it a dirty lens, firmware issues, or a
failing drive altogether) seem to trigger this bug.

You have properly pointed out that it installs without a hitch on your laptop
(thus, the CDs themselves are good - which means the stock shipment of Anaconda
never encounters the second problem [which triggers the first problem]).  I
would suggest the following:

1) Replace the EIDE cable from the motherboard that attaches to your CD-ROM
drive with a fresh one.  Bad cables are notorious for spurring strange errors
(seek and read).  Install again.

If it installs properly - the culprit seems to be the faulty cable.
If not, proceed to step two.

2) Move your CD-ROM drive to a different EIDE interface (for example, from the
secondary channel master to the primary channel slave).  Install again.

If it installs properly, then there is a quirk between the interface of your
CD-ROM and the EIDE controller.  This could be due to a variety of factors - namely:

   (1) failing CD-ROM chipset - I've had a hard drive that would work only as a
slave.
   (2) failing EIDE controller on the motherboard - I've had a channel go flaky
on a motherboard and then quit functioning altogether.

If it does not install properly, proceed to step three.

3) Replace your CD-ROM drive with a new one (or one that has successfully
installed Red Hat Linux 8.0 on a machine).

If it installs properly, your original CD-ROM drive may need to be cleaned or it
is out of calibration (which should never happen, but if it does it means CD-ROM
drive death).

By step 3 you should be able to install Red Hat Linux 8.0 without a hitch.  Even
the Windows installer does not handle ailing CD-ROM drives (or EIDE interfaces)
gracefully.  Hardware problems are assumed to NOT exist in software (generally).

If it doesn't install properly - you've hit something particularly strange -
which could me costly repairs (like motherboard replacement).  Fluctuations in
voltage on a motherboard can also cause VERY strange problems that trickle down
to the application level.

I will add these comments to Bug 75377.
Comment 6 Michael Fulbright 2002-12-16 22:29:51 EST

*** This bug has been marked as a duplicate of 75377 ***
Comment 7 Rajesh Kini 2003-02-01 17:35:42 EST
Created attachment 89768 [details]
Dump created by Anaconda for the installation error
Comment 8 Red Hat Bugzilla 2006-02-21 13:50:17 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.